Tag: “backup”

Distributions

pgespresso 1.1.0 Optional Extension for Barman, Backup and Recovery Manager for PostgreSQL. Requires at least Barman 1.3.1 and PostgreSQL 9.2, 9.3, 9.4, or 9.5 Browse Download